/*------------------------------------*\
	COMMONS CLASSES
\*------------------------------------*/
* {
/*outline:1px solid #f00;*/
}
/*html {
	min-height: 100%;
	_height: 100%;
}*/


h1, h2, h3, h4, h5, h6 {
}
html {
	margin: 0;
	width: 100%;
	height: 100%;
	font-family: Arial, "微軟正黑體", "繁黑體", 'Microsoft JhengHei', 'Microsoft YaHei', 'Heiti TC', 'LiHei Pro', sans-serif, "新細明體", PMingLiU;
}
body {
	background-color: #000;
}
h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0.5em;
}
.features, .blog, .gallery, .clients, .prefooter .container-fluid {
	padding-top: 2.3em;
	padding-bottom: 0em;
}
span.typcn::before, i.typcn::before {
	font-size: 2.8em;
	margin-top: -30px;
	vertical-align: sub;
}
span.x2:before, i.x2:before {
	font-size: 3.4em;
}
span.x3:before, i.x3:before {
	font-size: 4.4em;
}
span.x4:before, i.x4:before {
	font-size: 6em;
}
.title-block {
	background-image: url(images/titlebg.png);
	background-repeat: repeat;
	height: 100%;
	width: 100%;
}
.title_01 {
	padding-top: 90px;
}
.title_01 img {
	width: 500px;
}
.title_02 img {
	width: 450px;
	margin-bottom: 0px;
}
.index-share {
	margin: 10px 0 10px 0;
}
.article-share {
	margin: 20px 0 20px -29px;
}
.index-share img {
	width: 40px;
	margin: 25px 0 25px 0;
}
.article-share img {
	width: 40px;
	margin: 5px 0 25px 0;
}
#map {
	display: block;
	width: 100%;
	height: 300px;
	margin: 10px 0 20px 0px;
}
#map.large {
	height: 500px;
}
.footer-bg {
	background-color: #373737;
}
.page-bg {
	background-image: url(images/page-bg.jpg);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 60vh;
	padding-top: 36px;
	background-color: #000;
	background-attachment: fixed;
}
.content-bg {
/*background:rgba(0,0,0,0.6);*/
}
.google-map {
}
.party-title {
	font-size: 33px;
	color: #fb5238!important;
	line-height: 1.4;
}
.party-info {
	font-size: 15px;
	color: #e5da64!important;
	margin-bottom: 20px;
}
.party-point {
	font-size: 25px;
	color: #7ec3c6!important;
}
.party-point a{
	
	color: #fb5238!important;
	transition:.5s;
}
.party-point a:hover{
	color: #fff!important;
	text-decoration:underline;
}
.tickets_01 img, .tickets_02 img {
	width: 250px;
	margin-top: 10px;
}
.cast .time {
	font-size: 40px;
	color: #7ec3c6;
	margin-bottom: -30px;
}
.cast .program {
	font-size: 25px;
}
.cast-info {
	margin-top: 37px;
	margin-left: 30px;
}
.cast-info2 {
	margin-top: -18px;
}
.cast p {
	font-size: 15px;
	line-height: 1.6;
}
.rule ul, .rule li, .rule ol {
	color: #acacac;
	margin-left: -5px;
}
.more-link {
	margin-top: 30px;
}
.more-link ul, .more-link li, .more-link ol {
	color: #acacac;
	margin-left: -5px;
}
.more-link li a {
	color: #acacac;
	text-decoration: none;
	transition: .5s;
}
.more-link li a:hover {
	color: #fb5238!important;
	text-decoration: none;
}
.more-link h4 {
	font-size: 20px!important;
}
ol.number {
	list-style-type: lower-alpha;
	margin-left: -15px;
}
.hr-buttom {
	margin-bottom: 40px;
	border-bottom: 1px dotted #6a6a6a;
}
.actor {
	color: #fb5238!important;
	font-size: 30px!important;
}
.singer01 {
	border-radius: 50%;
	border: 5px solid #fff;
	background-image: url(images/cast_1.jpg);
	width: 350px;
	height: 350px;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	margin-bottom: 30px;
}
.singer02 {
	border-radius: 50%;
	border: 5px solid #fff;
	background-image: url(images/cast_2.jpg);
	width: 350px;
	height: 350px;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	margin-bottom: 30px;
}
.singer03 {
	border-radius: 50%;
	border: 5px solid #fff;
	background-image: url(images/cast_3.jpg);
	width: 180px;
	height: 180px;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	margin-bottom: 30px;
	margin-top: 35px;
}
.singer04 {
	border-radius: 50%;
	border: 5px solid #fff;
	background-image: url(images/cast_4.jpg);
	width: 350px;
	height: 350px;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	margin-bottom: 30px;
}
.singer05 {
	border-radius: 50%;
	border: 5px solid #fff;
	background-image: url(images/cast_5.jpg);
	width: 350px;
	height: 350px;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	margin-bottom: 30px;
}
.video {
	max-width: 800px;
	margin: 0 auto;
	background-color: transparent;
}
iframe#bd {
	background-color: #000!important;
}
span#u_0_3 {
	color: #fff!important;
}
.article-header-img {
	margin-top: 0px;
	width: 100%;
}
.article-content-img {
	width: 100%;
	margin: 30px 0;
}
.article-group h2 {
	font-size: 30px!important;
}
.article-group h3 {
	font-size: 16px!important;
	font-weight: bold!important;
	color: #fb5238!important;
	border-bottom: 0px dotted #6a6a6a!important;
}
.article-editer {
	font-size: 13px!important;
	color: #cabd9d!important;
}
.article-group p {
	line-height: 1.6;
	margin-bottom: 20px;
}
.article-group p a {
	color: #fb5238;
}
.article-group p a:hover {
	color: #fff!important;
}
.article-group p a:hover {
	line-height: 1.6;
	margin-bottom: 20px;
}
.article-info {
	color: #7ec3c6!important;
}
.article-info a {
	font-size: 20px;
	color: #fb5238!important;
	transition: .5s;
	text-decoration: underline;
}
.article-info a:hover {
	font-size: 20px;
	color: #fff!important;
	text-decoration: none;
}
.rightside-ad img {
	margin-top: 15px;
	margin-left: 0px;
	width: 100%;
	margin-bottom: 0px;
}
/* gotop */
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 80px;
	right: 20px;
	overflow: hidden;
	width: 50px;
	height: 50px;
	border: none;
	text-indent: 100%;
	background: url(images/ui.totop.png) no-repeat left top;
}
#toTopHover {
	background: url(images/ui.totop.png) no-repeat left -50px;
	width: 50px;
	height: 50px;
	display: block;
	overflow: hidden;
	float: left;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
#toTop:active, #toTop:focus {
	outline: none;
}
.ad {
	background-color: rgba(251, 82, 56, 0.18);
	margin-top: 32px;
}
.ad2 {
	margin-top: 32px;
}
.footer-logo {
	width: 120px;
	margin: 0 0px 20px -2px;
}
.article-list {
	padding: 0 0 20px 0;
}
.article-list h2 {
	font-size: 18px!important;
	line-height: 1.6!important;
	color: #fff!important;
}
.article-list p {
	font-size: 15px!important;
	line-height: 1.6!important;
}
.article-list img {
	margin-top: 25px;
	width: 100%;
}
.article-sale {
	padding: 20px 0px;
	background: rgba(0,0,0,0.5);
	/* border:1px solid #fff; */
	transition: .5s;
	height: 228px;
}
.article-sale:hover {
	background: rgba(71,67,67,0.76);
	transition: .5s;
}
.article-sale h2 {
	font-size: 18px!important;
	line-height: 1.6!important;
	color: #fff!important;
	margin-top: -4px;
}
.article-sale p {
	font-size: 15px!important;
	line-height: 1.6!important;
}
.article-sale img {
	/* margin-top:25px; */
	width: 100%;
}
.prefooter, #contact, .container-fluid {
	min-height: 100%;
	_height: 100%;
}
.fun-rightside {
	margin-top: 0px;
}
.fun-rightside img {
	margin-left: -15px;
	width: 100%;
	margin-bottom: 10px;
}
.yleader {
	margin-top: 0px;
}
p.quot {
	font-size: 21px!important;
	color: #fff;
	line-height: 1;
	padding: 10px 50px 40px 50px;
	font-weight: bold;
}
.quot::before {
	content: '\201C';
	color: #7ec3c6;
	font-size: 60px;
}
.quot::after {
	content: '\201D';
	color: #7ec3c6;
	font-size: 60px;
}
.logo-group p {
	font-size: 13px;
	color: #fff;
}
.ticket-price {
	font-size: 30px;
	color: #7ec3c6!important;
}
.ticket-name {
	color: #fb5238!important;
}
.tickets_01 img {
	margin-top: 10px;
	margin-bottom: 50px;
	transition: .5s
}
.tickets_01 img:hover {
	opacity: 0.5;
}
/*------------------------------------*\
	HEADER
\*------------------------------------*/

header .container-fluid {
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100vh;
	background-position: 50%;
}
.logo_spring img {
	width: 200px;
}
 @media only screen and (min-width :1025px) {
.container-title {
	width: 672px;
	height: 700px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -399px;
	margin-left: -336px;
}
.line {
	display: none;
}
.article-line {
	display: none;
}
}
 @media only screen and (min-width : 768px) and (max-width : 1440px) {
.title_01 img {
	width: 406px;
}
.footer-logo {
	width: 90px;
	margin: 0 -3px 20px 0px;
}
.fb-like {
	/* margin-right: -37px; */
	margin-right: 20px;
	float: left;
}
.article-line img {
	margin-left: 0px;
	width: 90px;
	margin-top: 11px;
}
.line {
	display: none;
}
header .container-fluid {
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100vh;
	background-position: 50%;
}
}
/*------------------------------------*\
	HEADER-INTRO
\*------------------------------------*/
#home-intro .container-fluid {
	background-image: url(images/intro-bg.jpg);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 60vh;
	padding-top: 36px;
}
/*------------------------------------*\
	HEADER-UPLOAD
\*------------------------------------*/
#home-upload .container-fluid {
	background-image: url(images/page-header-bg.png);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 44vh;
	padding-top: 36px;
}
/*------------------------------------*\
	SECTIONS
\*------------------------------------*/

.number .container-fluid {
	background-image: url('https://unsplash.it/3000/2000?image=685');
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
}
.opaline {
	padding-top: 3em;
	padding-bottom: 3em;
	background-color: rgba(128, 215, 247, 0.660);
}
.opaline h1, .opaline h2, .opaline h3, .opaline h4, .opaline h5, .opaline h6, .opaline p {
	color: #FFFFFF;
}
.opaline .boxes {
	margin-top: 30px;
	padding-top: 20px;
	padding-bottom: 5px;
	border: 1px solid #FFF;
}
.boxes .odometer.odometer-theme-default {
	font-family: 'Roboto Slab', serif;
}
.story .container-fluid {
	background-image: url('https://unsplash.it/3000/2000?image=531');
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
}
.gallery {
	background-color: #dddddd;
}
.prefooter .container-fluid {
/* background: linear-gradient(
      rgba(33, 37, 43, 0.6),
      rgba(33, 37, 43, 0.6)
    ),

    url(https://unsplash.it/4000/3000?image=528);*/
}
.prefooter h1, .prefooter h2, .prefooter h3, .prefooter h4, .prefooter h5, .prefooter h6, .prefooter p {
	color: #acacac;
}
p.video-detail {
	color: #d58071;
	margin-bottom: 20px;
}
/*------------------------------------*\
	FOOTER
\*------------------------------------*/

footer {
	/* padding-top: 2em; */
	padding-bottom: 0em;
	font-size: 12px;/* margin-top: -63px; */
}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6, footer p {
	color: #FFFFFF;
}
footer p a {
	color: #FFFFFF;
}
footer p a:hover {
	color: #FFFFFF;
}
.social {
	padding-top: 0px;
	margin-right: 10px;
}
.social a {
	color: #fff;
}
.navbar-custom {
	padding: 0px 0;
	border-bottom: 0;
	letter-spacing: 1px;
	background: 0 0;
	-webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
	-moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
	transition: background .5s ease-in-out, padding .5s ease-in-out;
	background: rgba(0, 0, 0, 0.2);
}
.navbar-custom.top-nav-collapse {
	padding: 0;
	border-bottom: 0px solid rgba(255,255,255,.5);
	background: rgba(52, 50, 45, 0.9);/* color: #fff; */
}
.navbar-custom.top-nav-collapse a {
	color: #fff;
}
.navbar-custom .navbar-brand {
	font-weight: 700;
}
.navbar-custom .navbar-brand:focus {
	outline: 0;
}
.navbar-custom .navbar-brand .navbar-toggle {
	padding: 4px 6px;
	font-size: 16px;
	color: #fff;
}
.navbar-custom .navbar-brand .navbar-toggle:focus, .navbar-custom .navbar-brand .navbar-toggle:active {
	outline: 0;
}
.navbar-custom a {
	color: #fff;
	font-size: 15px;
	transition: .5s;
}
.navbar-custom .nav li a {
	color: #fff;
	font-size: 15px;/*-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;*/
}
.navbar-custom .nav li a:hover {
	outline: 0;
	color: #fb5238;
	font-size: 15px;
	background-color: transparent;
}
.navbar-custom .nav li a:focus, .navbar-custom .nav li a:active {
	outline: 0;
	background-color: transparent;
}
.navbar-custom .nav li.active {
	outline: 0;
}
.navbar-custom .nav li.active a {
	background-color: rgba(255,255,255,.3);
}
.navbar-custom .nav li.active a:hover {
	color: #fff;
}
span.highlight {
	background-color: #d58071;
	padding: 5px 10px;
	width: 92px;
	color: #fff;
	margin-right: 10px;
	font-size: 15px;
}
ol li span a {
	color: #c2385b;
	font-size: 18px;
}
ol li span a:hover {
	color: #373737;
	font-size: 18px;
}
 @media(min-width:768px) {
body {
	margin: 0;
	width: 100%;
	height: 100%;
}
.prefooter h3 {
	font-size: 40px;
	color: #fff;
	line-height: 1.6;
	margin-bottom: 20px;
	border-bottom: 1px dotted #6a6a6a;
	width: 100%;
	font-weight: normal;
}
.prefooter h2 {
	font-size: 22px;
	color: #FFFFFF;
	line-height: 1.4;
	margin-bottom: 0px;
}
.statement {
	margin-left: -33px;
	width: 100%;
	font-size: 13px;
	color: #979797;
}
.editor-content {
	font-size: 18px;
	left: 0px;
}
.editor-content h2 {
	font-size: 26px;
	margin-top: 0px;
	color: #d58071;
	font-weight: bold;
}
.margin-top-back {
	margin-top: -13px!important;
}
.margin-top-space {
	margin-top: 20px!important;
}
.editor-demo {
	font-size: 18px;
	left: 0px;
	margin-top: 30px;
}
.editor-demo h2 {
	font-size: 26px;
	margin-top: 0px;
	color: #d58071;
	font-weight: bold;
}
.editor-demo h3 {
	font-size: 23px;
	margin-top: 20px;
	color: #d58071;
	font-weight: bold;
}
.editor-demo span {
	font-size: 18px;
	color: #d58071;
}
p.editor {
	font-size: 13px;
	color: #979797;
}
p.video-intro {
	font-size: 18px;
}
.more a {
	font-size: 15px;
	color: #d58071;
	text-decoration: none;
	transition: .5s;
}
.more a:hover {
	font-size: 15px;
	color: #b8923f;
	text-decoration: none;
}
.work-more {
	font-size: 16px;
	margin-top: -10px;
}
}
 @media(max-width:767px) {
.btn-primary {
	color: #ffffff;
	width: 132px;
	background: transparent;
	border: 1px solid #fff;
	transition: .5s;
	margin-left: 10px;
	font-size: 15px;
	margin-top: 20px;
	margin-bottom: -10px;
}
.line {
	margin-left: -47px;
}
.article-line {
	margin-left: 0px;
}
.article-line img {
	margin-left: 0px;
	width: 90px;
	margin-top: 11px;
}
.fb-like {
	/* margin-right: -37px; */
	margin-right: 20px;
	float: left;
}
.index-share {
	margin: 50px 0 0px 0;
}
.article-share {
/* margin: 50px 0 50px 0; */
}
.rightside-ad img {
	margin-top: 10px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
}
.fun-rightside img {
	margin-top: 10px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
}
.singer01 {
	border-radius: 50%;
	border: 5px solid #fff;
	background-image: url(images/cast_1.jpg);
	width: 300px;
	height: 300px;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	margin-bottom: 30px;
}
.singer02 {
	border-radius: 50%;
	border: 5px solid #fff;
	background-image: url(images/cast_2.jpg);
	width: 300px;
	height: 300px;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	margin-bottom: 30px;
}
.singer03 {
	border-radius: 50%;
	border: 5px solid #fff;
	background-image: url(images/cast_3.jpg);
	width: 300px;
	height: 300px;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	margin-bottom: 30px;
	margin-top: 15px;
}
.singer04 {
	border-radius: 50%;
	border: 5px solid #fff;
	background-image: url(images/cast_4.jpg);
	width: 300px;
	height: 300px;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	margin-bottom: 30px;
}
.singer05 {
	border-radius: 50%;
	border: 5px solid #fff;
	background-image: url(images/cast_5.jpg);
	width: 300px;
	height: 300px;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	margin-bottom: 30px;
}
.cast-info {
	margin-top: 0px;
	margin-left: -10px;
}
.tickets_01 img, .tickets_02 img {
	width: 100%;
}
.title_01 img {
	width: 100%;
}
.title_02 img {
	width: 100%;
}
.prefooter h3 {
	font-size: 25px;
	color: #fff;
	line-height: 1.6;
	margin-bottom: 30px;
	border-bottom: 1px dotted #6a6a6a;
	width: 100%;
	font-weight: normal;
}
.prefooter h3 span {
	margin-left: 10px;
}
.prefooter h2 {
	font-size: 18px;
	color: #e9e9e9;
	line-height: 1.4;
	margin-top: 20px;
}
.logo_spring img {
	width: 150px;
	margin-top: 15px;
}
.editor-demo span {
	font-size: 18px;
	color: #d58071;
}
.navbar-custom .nav li a:hover {
	outline: 0;
	color: #cc0060;
	font-size: 15px;
	background-color: transparent;
}
.navbar-custom {
	padding: 0;
	border-bottom: 0;
	letter-spacing: 1px;
	background: 0 0;
	-webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
	-moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
	transition: background .5s ease-in-out, padding .5s ease-in-out;
	/* background-color: #fff; */
	background: rgba(0,0,0,0.3);
}
.navbar-custom.top-nav-collapse {
	padding: 0;
	/* border-bottom: 1px solid rgba(255,255,255,.5); */
	/* background: #000; */
	background: rgba(0, 0, 0, 0.9);
}
.editor-content {
	font-size: 18px;
	margin-top: 20px;
}
.editor-content h2 {
	font-size: 26px;
	margin-top: 0px;
	color: #d58071;
	font-weight: bold;
}
.editor-demo {
	font-size: 18px;
	left: 0px;
	margin-top: 30px;
}
.editor-demo h2 {
	font-size: 26px;
	margin-top: 0px;
	color: #d58071;
	font-weight: bold;
	line-height: 1.4;
}
.editor-demo h3 {
	font-size: 18px;
	margin-top: 20px;
	color: #d58071;
	font-weight: bold;
}
p.editor {
	font-size: 13px;
	color: #979797;
}
p.video-intro {
	font-size: 18px;
}
.more a {
	font-size: 18px;
	color: #d58071;
	text-decoration: none;
	transition: .5s;
}
.more a:hover {
	font-size: 18px;
	color: #b8923f;
	text-decoration: none;
}
.work-more {
	font-size: 18px;
	margin-top: -10px;
}
.thumbnail.logo img {
	width: 120px;
	margin-top: 10px;
	margin-left: -5px;
}
footer {
	background-color: rgba(4, 3, 0, 0);
	padding-top: 2em;
	padding-bottom: 1.2em;
	font-size: 12px;
}
}
.btn-circle {
	width: 50px;
	height: 50px;
	/* margin-top: 150px; */
	padding: 0px 8px;
	border: 2px solid #fff;
	border-radius: 100%!important;
	font-size: 35px;
	color: #373737;
	background: 0 0;
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
}
.btn-circle:hover, .btn-circle:focus {
	outline: 0;
	color: #373737;
	background: rgba(255,255,255,0.8);
}
.btn-circle i.animated {
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-duration: 1s;
	-moz-transition-property: -moz-transform;
	-moz-transition-duration: 1s;
}
.btn-circle:hover i.animated {
	-webkit-animation-name: pulse;
	-moz-animation-name: pulse;
	-webkit-animation-duration: 1.5s;
	-moz-animation-duration: 1.5s;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
}
 @media(max-width:767px) {
.footer-logo {
	width: 72px;
	margin: 0 -3px 20px 0px;
}
.title-block {
	background-image: url(images/titlebg.png);
	background-repeat: repeat;
	height: 100%;
	width: 100%;
}
.line img {
	width: 44px;
	margin-top: 4px;
}
.video {
	max-width: 100%;
	margin: 0 auto;
	background-color: transparent;
}
.party-title {
	font-size: 38px;
	color: #fb5238!important;
	line-height: 1;
}
.party-info {
	font-size: 15px;
	color: #e5da64!important;
	line-height: 1.4;
	margin-bottom: 20px;
}
.party-point {
	font-size: 25px;
	color: #7ec3c6!important;
}
.btn-circle {
	width: 100%;
	height: 60px;
	/* padding: 8px 8px; */
    /* border: 2px solid #fff; */
    /* border-radius: 100%!important; */
	font-size: 44px;
	color: #373737;
	background: 0 0;
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
}
.logo {
	background: none;
	border: 0px;
	margin-top: 0px;
}
#home-upload .container-fluid {
	background-image: url(images/intro-bg-mobile2.png);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 55vh;
	padding-top: 36px;
	background-position: 50%;
}
header .container-fluid {
	background-image: url(images/intro-bg-mobile2.png);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 70vh;
	margin-top: 63px;
	background-position: 50%;
}
.navbar-custom .navbar-toggle .icon-bar {
	background: #FFFFFF;
}
.title-left, #Home {
	display: none;
}
.hamburger {
	font-size: 2em;
	color: #fff;
	margin-left: -3px;
}
.social {
	padding-top: 15px;
	margin-right: 0px;
}
.fbshare {
	/*margin-top: 40px;
   
    
    margin-left: -13px;*/
	display: none;
}
.article-sale {
	padding: 20px 0px 0 0px;
	background: rgba(0,0,0,0.5);
	/* border:1px solid #fff; */
	z-index: 999;
	height: 100%;
}
.article-sale h2 {
	font-size: 18px!important;
	line-height: 1.6!important;
	color: #fff!important;
	margin-top: -4px;
}
.article-sale p {
	font-size: 15px!important;
	line-height: 1.6!important;
}
.article-sale img {
	/* margin-top:25px; */
	width: 100%;
	margin-bottom: 10px;
}
.fun-rightside {
	margin-top: 20px;
}
}

/* Iphone 4 橫式*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {
header .container-fluid {
	background-image: url(images/intro-bg-mobile2.png);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 134vh;
	padding-top: 200px;
	background-position: 50%;
}
#home-upload .container-fluid {
	background-image: url(images/intro-bg-mobile2.png);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 150vh;
	padding-top: 36px;
	background-position: 50%;
}
.title_01 img {
	width: 400px;
}
}

/*Iphone 6 橫式 */
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
header .container-fluid {
	background-image: url(images/intro-bg-mobile2.png);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 170vh;
	padding-top: 200px;
	background-position: 50%;
}
#home-upload .container-fluid {
	background-image: url(images/intro-bg-mobile2.png);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 170vh;
	padding-top: 36px;
	background-position: 50%;
}
}

/*ipad橫式*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.title_01 img {
	width: 430px;
}
.fb-like {
	/* margin-right: -37px; */
	margin-right: 20px;
	float: left;
}
.article-line img {
	margin-left: 0px;
	width: 90px;
	margin-top: 11px;
}
.rightside-ad img, .fun-rightside img {
	margin-top: 0px;
	margin-left: 0px;
	width: 100%;
}
.tickets_02 img {
	width: 250px;
	margin-top: 10px;
	margin-left: 50px;
}
.page-bg {
	background-image: url(images/page-bg.jpg);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 36px;
	background-color: #000;
	background-attachment: fixed;
	background-position: 50% 50%;
}
}

/*ipad直式*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.title_01 img {
	width: 600px;
}
.title_02 img {
	width: 500px;
	margin-bottom: 0px;
}
.rightside-ad img {
	margin-top: 0px;
	margin-left: 0px;
	width: 100%;
}
.fun-rightside img {
	margin-top: 10px;
	margin-left: 0px;
	width: 100%;
}
.ad {
	background-color: rgba(251, 82, 56, 0.18);
	margin-top: 23px;
}
.cast-info {
	margin-top: 18px;
	margin-left: 10px;
}
.cast-info2 {
	margin-top: 28px;
	margin-left: 10px;
}
.page-bg {
	background-image: url(images/page-bg.jpg);
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 36px;
	background-color: #000;
	background-attachment: fixed;
	background-position: 40% 50%;
}
.logo_spring img {
	width: 150px;
	margin-top: 8px;
}
.navbar-custom .nav li a {
	outline: 0;
	color: #fff;
	font-size: 13px;
	background-color: transparent;
}
.navbar-custom .nav li a:hover {
	outline: 0;
	color: #cc0060;
	font-size: 13px;
	background-color: transparent;
}
.article-sale {
	padding: 20px 10px 0px 10px;
	background: rgba(0,0,0,0.5);/* border:1px solid #fff; */
}
.article-sale h2 {
	font-size: 18px!important;
	line-height: 1.6!important;
	color: #fff!important;
	margin-top: -4px;
}
.article-sale p {
	font-size: 15px!important;
	line-height: 1.6!important;
}
.article-sale img {
	/* margin-top:25px; */
	width: 100%;
}
}

/*PC*/


/*MOBILE*/

@media only screen and (min-width : 768px) and (max-width : 1440px) {
}
.typcn .index-link-style a {
	color: #373737!important;
	text-decoration: none;
}
.typcn .index-link-style a:hover {
	color: #c2385b;
	text-decoration: none;
}
/*Ã©Â ÂÃ§Â¢Â¼*/
/*CSS black style pagination*/




DIV.black {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	FONT-SIZE: 20px;
	PADDING-BOTTOM: 10px;
	MARGIN: 20px 3px;
	COLOR: #a0a0a0;
	PADDING-TOP: 10px;
	TEXT-ALIGN: center
}
DIV.black A {
	BORDER-RIGHT: #909090 1px solid;
	PADDING-RIGHT: 15px;
	BACKGROUND-POSITION: 50% bottom;
	BORDER-TOP: #909090 1px solid;
	PADDING-LEFT: 15px;
	BACKGROUND-IMAGE: url(bar.gif);
	PADDING-BOTTOM: 10px;
	BORDER-LEFT: #909090 1px solid;
	COLOR: #c0c0c0;
	MARGIN-RIGHT: 3px;
	PADDING-TOP: 10px;
	BORDER-BOTTOM: #909090 1px solid;
	TEXT-DECORATION: none
}
DIV.black A:hover {
	BORDER-RIGHT: #f0f0f0 1px solid;
	BORDER-TOP: #f0f0f0 1px solid;
	BACKGROUND-IMAGE: url(invbar.gif);
	BORDER-LEFT: #f0f0f0 1px solid;
	COLOR: #ffffff;
	BORDER-BOTTOM: #f0f0f0 1px solid;
	BACKGROUND-COLOR: #404040
}
DIV.black A:active {
	BORDER-RIGHT: #f0f0f0 1px solid;
	BORDER-TOP: #f0f0f0 1px solid;
	BACKGROUND-IMAGE: url(invbar.gif);
	BORDER-LEFT: #f0f0f0 1px solid;
	COLOR: #ffffff;
	BORDER-BOTTOM: #f0f0f0 1px solid;
	BACKGROUND-COLOR: #404040
}
DIV.black SPAN.current {
	BORDER-RIGHT: #ffffff 1px solid;
	PADDING-RIGHT: 15px;
	BORDER-TOP: #ffffff 1px solid;
	PADDING-LEFT: 15px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 10px;
	BORDER-LEFT: #ffffff 1px solid;
	COLOR: #ffffff;
	MARGIN-RIGHT: 3px;
	PADDING-TOP: 10px;
	BORDER-BOTTOM: #ffffff 1px solid;
	BACKGROUND-COLOR: #606060
}
DIV.black SPAN.disabled {
	BORDER-RIGHT: #606060 1px solid;
	PADDING-RIGHT: 15px;
	BORDER-TOP: #606060 1px solid;
	PADDING-LEFT: 15px;
	PADDING-BOTTOM: 10px;
	BORDER-LEFT: #606060 1px solid;
	COLOR: #808080;
	MARGIN-RIGHT: 9px;
	PADDING-TOP: 10px;
	BORDER-BOTTOM: #606060 1px solid
}
 @media(max-width:767px) {
DIV.black {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	FONT-SIZE: 18px;
	PADDING-BOTTOM: 10px;
	MARGIN: 20px 3px;
	COLOR: #a0a0a0;
	PADDING-TOP: 10px;
	TEXT-ALIGN: center
}
DIV.black A {
	BORDER-RIGHT: #909090 1px solid;
	PADDING-RIGHT: 10px;
	BACKGROUND-POSITION: 50% bottom;
	BORDER-TOP: #909090 1px solid;
	PADDING-LEFT: 10px;
	BACKGROUND-IMAGE: url(bar.gif);
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #909090 1px solid;
	COLOR: #c0c0c0;
	MARGIN-RIGHT: 3px;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #909090 1px solid;
	TEXT-DECORATION: none
}
DIV.black A:hover {
	BORDER-RIGHT: #f0f0f0 1px solid;
	BORDER-TOP: #f0f0f0 1px solid;
	BACKGROUND-IMAGE: url(invbar.gif);
	BORDER-LEFT: #f0f0f0 1px solid;
	COLOR: #ffffff;
	BORDER-BOTTOM: #f0f0f0 1px solid;
	BACKGROUND-COLOR: #404040
}
DIV.black A:active {
	BORDER-RIGHT: #f0f0f0 1px solid;
	BORDER-TOP: #f0f0f0 1px solid;
	BACKGROUND-IMAGE: url(invbar.gif);
	BORDER-LEFT: #f0f0f0 1px solid;
	COLOR: #ffffff;
	BORDER-BOTTOM: #f0f0f0 1px solid;
	BACKGROUND-COLOR: #404040
}
DIV.black SPAN.current {
	BORDER-RIGHT: #ffffff 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #ffffff 1px solid;
	PADDING-LEFT: 10px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #ffffff 1px solid;
	COLOR: #ffffff;
	MARGIN-RIGHT: 3px;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #ffffff 1px solid;
	BACKGROUND-COLOR: #606060
}
DIV.black SPAN.disabled {
	BORDER-RIGHT: #606060 1px solid;
	PADDING-RIGHT: 7px;
	BORDER-TOP: #606060 1px solid;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #606060 1px solid;
	COLOR: #808080;
	MARGIN-RIGHT: 8px;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #606060 1px solid
}
}


/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
.bg-black{
background: -moz-linear-gradient(top, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.99) 99%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.99) 99%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.99) 99%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}